TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Argument ( elt-fld^com e ) -> elt-fld^rea

### Description

<shortdoc> The argument in radians of a complex number e. </shortdoc>

### Examples

x_c := 3+I; Argument(x_c);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack